session-id: voip-afd3aa91f0-20130327_190135
Task 01071: You want to find an expensive restaurant and it should be in the south part of town. You want to know the phone number and type of food.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for an expensive restaurant in the south part of town
system: What kind of food would you like?
user: any type of food
system: taj tandoori is a nice restaurant in the south of town serving indian food
user: what is the phone number
system: The phone number of taj tandoori is 01223 412299 .
user: thank you good bye
